/* Getting the new tags to behave */
article, aside, audio, 
canvas, command, 
datalist, details, 
embed, 
figcaption, figure, footer, 
header, hgroup, 
keygen, 
meter, 
nav, 
output, 
progress, 
section, source, 
video {
	display:block;
}
mark, 
rp, rt, ruby, 
summary, 
time {
	display:inline;
}
/* Webapckages.co.nz */

/* SHOUTBOXES */

.sbcolswrap {
	width:100%;
	clear:both;
	margin:0 auto 30px auto;

}

	.sbwrap {
		width:200px;
		float:left;
	}
		.centresb {
			margin:0 10px 0 10px;	
		}
		
	
	.sbcontent {
		background-color:#6d6c71;
		min-height:300px;
	}
	
	.sbcontent p, .sbcontent h1, .sbcontent ul {
				width:90%;
			margin:0 auto 10px auto;			
	}
	
		.sbcontent h1 {
			font-size:18px;
			margin:0 auto 10px auto;
			padding:5px 0 10px 0;
			color:#FFF;
			text-align:center;				
		}



	.topcap {
		background-image:url(../images/pageframe/shoutbox_topcap.png);
		height:5px;
	}
	
	.botcap {
		background-image:url(../images/pageframe/shoutbox_bottomcap.png);
		height:5px;
	}

	.sbcontent ul {
		list-style:inside;
		padding:0 0 0 20px;
		margin:5px 0 20px 0;
	}
	
	.sbcontent ul li {
		color:#000;
		font:14px normal Arial, Helvetica, sans-serif;
		line-height:22px;		
	}
	.sbcontent p {
		color:#FDFDFD;
		font:14px normal Arial, Helvetica, sans-serif;
		line-height:20px;
	}
	
	.sbcontent ul {
		
	}	

p.sidebar {
	width:180px;
	background-color:#F2F2F2;
	float:left;
}

.mainwin {
	float:left;
	width:620px;
	padding:30px;
	background-color:#EDEDED;
}
.sidebar {
	float:right;
	width:235px;
	padding:30px;
}







/* Global properties ======================================================== */
body { 
	background:url(../images/tail-body.jpg) repeat center top; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#323235;
}
html { 
	min-width:980px;
}
html, 
body { 
	height:100%;
}



/* Global Structure ============================================================= */
#main {
	margin:0 auto;
	position:relative;
	width:980px;
	font-size:.75em;
}

	/* Header */
	header{
		height:521px;
		background-repeat:no-repeat;
		background-position:0 bottom;
		position:relative;
	}
	
	/* Content */
	section#content {
		
	}
	
	/* Sidebar */
	aside {
		padding:37px 30px 30px 30px;
		color:#747479;
	}
			
	/* Footer */
	footer {
		text-align:right;
		color:#444447;
		overflow:hidden;
		width:100%;
		font-size:.92em;
		padding:17px 0 30px 0;
	}




/* Left & Right alignment */

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, 
.col-2, 
.col-3, 
.col-4 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}	

.wrapper { 
	width:100%;
	overflow:hidden;
}



/*---- tailings ----*/
.tail-top { 
	background:url(../images/tail-top.jpg) center top repeat-x #dbdbde;
}
.tail-bottom {
	background:url(../images/tail-bottom.jpg) center bottom repeat-x;
}

/*----- form defaults -----*/
input, 
select, 
textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- lists -----*/

.list {
	padding-bottom:32px;
}
	.list li {
		line-height:1.5em;
		border-bottom:1px solid #dbdbde;
		padding-bottom:20px;
		margin-bottom:20px;
		width:100%;
		overflow:hidden;
		vertical-align:top;
	} 
	.list li.last {
		border:0;
		padding:0;
		margin:0;
	}
		.list li strong {
			display:block;
			padding-bottom:7px;
		} 
		.list li a {
			text-decoration:none;
			display:block;
		}
		.list li a:hover {
			color:#323235;
		}

.list1 {
	width:100%;
	overflow:hidden;
	margin-bottom:-25px;
}		
	.list1 li {
		width:297px;
		float:left;
		overflow:hidden;
		vertical-align:top;
		line-height:1.5em;
		margin-right:34px;
		padding-bottom:50px;
	}
	.list1 li.alt {
		margin-right:0;
	}
		.list1 li a {
			display:block;
			float:left;
			border:1px solid #fff;
			margin-right:20px;
		}
		.list1 li a:hover {
			border:1px solid #ff6e34;
		}
	
.list2 {
	padding-bottom:10px;
	width:100%;
}	
	.list2 li {
		text-transform:uppercase;
		font-size:.92em;
		padding:0 0 12px 10px;
		overflow:hidden;
		background:url(../images/marker.gif) no-repeat left 5px;
	}

.list3 {
	margin-top:-52px;
	padding-bottom:22px;
}	
	.list3 li {
		width:100%;
		overflow:hidden;
		vertical-align:top;
		line-height:1.5em;
		padding-top:52px;
	}
		.list3 li img {
			float:left;
			margin-right:20px;
		}

/*----- other -----*/
.img-indent { 
	margin:0 0 20px 0; 
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:16px;
	line-height:1.5em;
}
	.img-box a.img-border,
	.img-box img {
		margin-right:20px;
		float:left;
	}
		.img-box a.img-border img {
			margin:0;
		}

.icon-box {
	text-align:center;
}
	.icon-box p {
		text-align:left;
		color:#fff;
		padding-top:22px;
		margin-bottom:25px;
	}
	
.img-border {
	display:block;
	float:left;
	border:1px solid #fff;
}
.img-border:hover {
	border:1px solid #ff6e34;
}

.extra-wrap { 
	overflow:hidden;
}

p {
	margin-bottom:20px;
	line-height:1.5em;
}

dl {
	line-height:1.5em;
}
	dl dt {
		font-size:1.17em;
		text-transform:uppercase;
		font-weight:bold;
		padding-bottom:10px;
	}
	dl dd {
		padding-bottom:20px;
	}
	dl dd.last {
		padding-bottom:0;
	}
	
.address span {
	float:right;

}
p.address {
	margin:0;
}
	.address dt {
		font-size:1em;
		text-transform:none;
		padding-bottom:7px;
	}
	.address dd { 
		clear:both;
		text-align:right;
		padding-bottom:25px;
	}
		.address dd span { 
			float:left;
		}
		.address a {
			font-size:.92em;
			text-transform:uppercase;
		}



/*----- txt, links, lines, titles -----*/
a {
	color:#ff3600; 
	outline:none;
}
a:hover {
	text-decoration:none;
}

	.headerlogo {
		width:300px;
		height:160px;
		margin:10px 0 0 0;
		float:left;
		background:url(../images/logo.png) no-repeat left top;
	}
h1, h2 {
	color:#323235;
	font-family:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:1.2em;
	text-transform:uppercase;
	font-weight:normal;
	margin:5px 0 15px 0;
	border-bottom:3px solid #CCC;
}
h3 {
	font-size:15px;
	color:#333;
	text-transform:uppercase;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:35px 0px 10px 0px;
}
h4 {
	font-size:1.17em;
	text-transform:uppercase;
	margin-bottom:10px;
	color:#323235;
}
h5 {
	font-size:14px;
	line-height:18px;
	margin-bottom:15px;
}

.link1 { 
	display:inline-block;
	position:relative;
	background:url(../images/link1-right.png) no-repeat right top;  
	color:#fff;
	line-height:1.5em; 
	text-decoration:none;
	text-transform:uppercase;
	cursor:pointer;
}
.link1:hover {
	color:#000;
}
	.link1 span {
		padding:0 6px;
		float:left;
		background:url(../images/link1-left.png) no-repeat left top;
	}
	.link1 span span { 
		background:url(../images/link1-bgd.png) left top repeat-x;
		padding:8px 16px 12px 16px; 
	}
	
.link2 {
	text-transform:uppercase;
	font-size:.92em;
}
	

.line-ver1 { 
	background-image:url(../images/line-ver.gif); 
	background-repeat:repeat-y;
	background-position:185px 0;
	width:100%;
}
.line-ver2 { 
	background-image:url(../images/line-ver.gif); 
	background-repeat:repeat-y;
	background-position:380px 0;
}
.line-ver3 { 
	background-image:url(../images/line-bg.gif); 
	background-repeat:repeat-y;
	background-position:215px 0;
	width:100%;
}
.line-ver4 { 
	background-image:url(../images/line-bg.gif); 
	background-repeat:repeat-y;
	background-position:460px 0;
}
.line-ver5 { 
	background-image:url(../images/line-bg.gif); 
	background-repeat:repeat-y;
	background-position:705px 0;
}


.clearme {
	clear:both;
}
/*==================boxes====================*/
.box {
	width:100%;
	background:url(../images/wrapperwin_bgtile.gif) repeat-y top left;
}
	.box .left-bot-corner1 {
		background:url(../images/left-bot-corner.gif) no-repeat left bottom;
		
		height:auto!important;
		
	}
	.box .right-bot-corner {
		background:url(../images/right-bot-corner.gif) no-repeat right bottom;
	}
	
.box1 { 
	background:#fff; 
	width:100%;
}
	.box1 .border-top { 
		background:url(../images/border-top.gif) repeat-x left top;
	}
	.box1 .border-bot { 
		background:url(../images/line-bg.gif) repeat-x left bottom;
		width:100%;
	}
	.box1 .right-top-corner { 
		background:url(../images/right-top-corner.gif) no-repeat right top;
	}
	.box1 .border-top .inner { 
		padding:60px 38px 14px 27px;
	}
		.box1 .inner { 
			padding:35px 38px 14px 27px;
		}
	.box1 .inside {
		padding:0 2px !important;
	}

.box2 {
	background:#f1f1f1;
	width:100%;
}
	.box2 .border-bot {
		background:url(../images/border-bot.gif) repeat-x left bottom;
	}
	.box2 .border-left {
		background:url(../images/border-left.gif) repeat-y left top;
	}
	.box2 .left-bot-corner {
		background:url(../images/left-bot-corner1.gif) no-repeat left bottom;
		width:100%;
	}
	.box2 .inner { 
		padding:35px 29px 30px 30px;
	}
	
.box3 { 
	width:100%;
	background:url(../images/box3-tail.jpg);
}
	.box3 .border-top { 
		background:url(../images/border-top1.jpg) repeat-x left top;
	}
	.box3 .border-bot { 
		background:url(../images/border-bot1.jpg) repeat-x left bottom;
	}
	.box3 .left-bot-corner {	
		background:url(../images/left-bot-corner2.jpg) no-repeat left bottom;
		min-height:401px;
		height:auto !important;
		height:401px;
	}
	.box3 .inner { 
		padding:45px 30px 38px 31px;
	}


/*===== header =====*/
header .tail {
	background:url(../images/header-tail.jpg) repeat-x left top;
}
header .left {
	background:url(../images/header-left.gif) no-repeat left top;
}
header .right {
	height:121px;
	background:url(../images/header-right.gif) no-repeat right top;
}
header nav {
	position:absolute;
	right:35px;
	top:58px;
}
	header nav ul li {
		float:left;
		font-size:1.15em;
		font-family:Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		padding:0;
	}
		header nav ul li a {
			color:#434346;
			text-decoration:none;
			border-top:3px solid #D9D9D9;
			padding:0 6px 0 6px;
		}
		header nav ul li a:hover {
			color:#F00;
		}
		.current {
			color:#F00;
		}
		

/*===== content =====*/
#content .indent {
	padding-top:0px;
}
#content .indent1 {
	padding-bottom:5px;
}
	#content .inside {
		padding:35px 25px 30px 30px;
	}
	#content .inside1 {
		padding:35px 30px 30px 0;
		background-color:#fff;
	}

/*===== Sidebar =====*/
aside .indent {
	margin-bottom:15px;
}
aside p {
	margin-bottom:0;
}
aside .col-1 {
	width:177px;
	margin-right:68px;
}
aside .col-2 {
	width:180px;
	margin-right:63px;
}
aside .col-3 {
	width:177px;
	margin-right:65px;
}
aside .col-4 {
	width:190px;
}

/*===== footer =====*/
footer span {
	text-transform:uppercase;
}
footer a {
	color:#444447;
	text-decoration:none;
}
footer a:hover {
	text-decoration:underline;
}


/*----- forms -----*/

#contacts-form .rowElem { 
	height:42px;
}
#contacts-form fieldset {
	float:left;
}
#contacts-form fieldset.field_1 {
	width:329px;
}
#contacts-form fieldset.field_2 {
	width:330px;
}
#contacts-form input {
	width:304px; 
	padding:2px 0 2px 3px; 
	background:#fff;
	color:#323235; 
	border:1px solid #a09b96; 
	vertical-align:top;	
	line-height:1.2em;
}
#contacts-form textarea { 
	width:325px; 
	height:98px; 
	overflow:auto;
	background:#fff;
	color:#323235; 
	border:1px solid #a09b96; 
	padding:2px 0 2px 3px;
	margin-bottom:25px; 
}

.topmenusplitter {
	font:normal 14px Arial, Helvetica, sans-serif;
	border-left:1px solid #999;
	margin:0 10px 0 10px;
	padding:0;
}

/*==========================================*/

/*======= index.html =======*/  
#page1 header { 
	background-image:url(../images/header-bg1.jpg);
}
/*======= index-1.html =======*/  
#page2 header { 
	background-image:url(../images/header-bg2.jpg);
}
/*======= index-2.html =======*/  
#page3 header { 
	background-image:url(../images/header-bg3.jpg);
}
/*======= index-3.html =======*/  
#page4 header { 
	background-image:url(../images/header-bg4.jpg);
}
/*======= index-4.html =======*/  
#page5 header { 
	background-image:url(../images/header-bg1.jpg);
}
/*======= index-5.html =======*/  
#page6 header { 
	background-image:url(../images/header-bg2.jpg);
}
#page6 #content .inside {
	padding-top:55px;
	padding-bottom:40px;
}